
/*	three-value-list
-----------------------------------------------	*/
.three-value-list .value-box._pink{
  border-color: #D83361;
}
.three-value-list .value-box._blue{
  border-color: #4D8DCC;
}
.three-value-list .value-box._green{
  border-color: #2E9582;
}
.three-value-list .value-box._pink .box-head{
  background-color: #D83361;
}
.three-value-list .value-box._blue .box-head{
  background-color: #4D8DCC;
}
.three-value-list .value-box._green .box-head{
  background-color: #2E9582;
}

/*	thum-col4-wrap
-----------------------------------------------	*/
.three-value-list .value-box .box-body{
  padding-left: 10px;
  padding-right: 10px;
  font-size: 1.8rem;
}
@media(max-width: 320px) {
  .three-value-list .value-box .box-body{
    font-size: 1.6rem;
  }
}

/*	thum-col4-wrap
-----------------------------------------------	*/
@media(min-width: 768px) {
  .three-value-list .value-box .box-head{
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

/*	thum-col4-wrap
-----------------------------------------------	*/
.thum-col4-wrap .thum-col4-img {
}
.thum-col4-wrap .thum-col4-ttl {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 15px 0 0;
}
.thum-col4-wrap .thum-col4-subject {
  margin-top: 10px;
}

@media(min-width: 768px) {
  .thum-col4-wrap{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
  }
  .thum-col4-wrap .thum-col4-box{
    width: calc((100% - 102px)/4);
    margin-right: 34px;
    margin-top: 34px;
  }
  .thum-col4-wrap .thum-col4-box:nth-of-type(4n){
    margin-right: 0;
  }
  .thum-col4-wrap .thum-col4-box:nth-of-type(-n+4){
    margin-top: 0;
  }
}
@media(max-width: 767px) {
  .thum-col4-wrap{
    margin-bottom: 40px;
  }
  .thum-col4-wrap .thum-col4-box{
    margin-top: 30px;
  }
  .thum-col4-wrap .thum-col4-box:first-of-type{
    margin-top: 0;
  }
}

/*	tag-border-red
-----------------------------------------------	*/
.tag-border-red{
  display: inline-block;
  padding: 9px 17px;
  border: 1px solid #CC0033;
  color: #CC0033;
  font-size: 1.8rem;
  font-weight: bold;
}
@media(min-width: 768px) {
}
@media(max-width: 767px) {
}

/*	ico-window
-----------------------------------------------	*/
.ico-window {
  background: url(/corporate/images/common/ico_external_red.svg) no-repeat right center;
  background-size: 10px;
  padding-right: 15px;
}
.thum-col4-box a,
.lead-txt a{
  color: #0600B2;
}
.thum-col4-box a:visited,
.lead-txt a:visited{
  color: #615ECE;
}

/*	top-related-sec
-----------------------------------------------	*/
.top-related-sec{
  background-color: #F7F7F7;
}
.top-related-sec .related-link-list a[target="_blank"]{
  position: relative;
  display: block;
}
.top-related-sec .related-link-list a[target="_blank"]::after{
  content: "";
  width: 10px;
  height: 10px;
  background: url(/corporate/images/common/ico_external_red.svg) no-repeat center / contain;
  position: absolute;
  right: 12px;
  top: calc(50% - 5px);
}
@media(min-width: 768px) {
  .top-related-sec {
    margin-top: 94px;
  }
}
@media(max-width: 767px) {
  .top-related-sec {
    margin-top: 80px;
  }
  .top-related-sec .related-link-list a[target="_blank"]::after{
    right: 8px;
    bottom: 8px;
    top: auto;
  }
}

/*	local-nav
-----------------------------------------------	*/
.local-nav{
  margin-top: 0;
}